Sat, 04 Dec 2021 14:22:53 UTC

Information for RPM krb5-libs-1.18.2-10.el8.x86_64.rpm

ID315893
Namekrb5-libs
Version1.18.2
Release10.el8
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-05-05 23:13:07 GMT
Size857200
000ee667789476b5a73a80bee85635a7
LicenseMIT
Buildrootdist-c8-stream-build-69474-20025
Provides
config(krb5-libs) = 1.18.2-10.el8
krb5-libs = 1.18.2-10.el8
krb5-libs(x86-64) = 1.18.2-10.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-10.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/080
/usr/lib/.build-id/08/75c294ae283d9c268ff70759bd1c89406721b243
/usr/lib/.build-id/250
/usr/lib/.build-id/25/e1aafd4e13710c2a5b856d2fb902e67331d18637
/usr/lib/.build-id/270
/usr/lib/.build-id/27/afbbc01a5c184b6ab77638a2d48609d9a34c1340
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/a89e5181cb5a8809a68f7f368f3faaed33198536
/usr/lib/.build-id/6b0
/usr/lib/.build-id/6b/521a51cdff2fbf4675faa9792d1d355247a75843
/usr/lib/.build-id/6f0
/usr/lib/.build-id/6f/e013b18fe6b71487fa2bb8ba9bc120ca092c5d47
/usr/lib/.build-id/850
/usr/lib/.build-id/85/19db448bfbbfae462884476de42138188ba1fd51
/usr/lib/.build-id/a40
/usr/lib/.build-id/a4/48b76be871dae6d0d9a8b16134edc7d212ea6238
/usr/lib/.build-id/c40
/usr/lib/.build-id/c4/66f9bb98d282dc624f1ebff59ad23c0993675236
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so87600
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so20328
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2355928
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2138848
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.196216
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.087496
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.045520
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3967304
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.171480
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 461 >>>
Buildroot descending sort Created State
dist-c8-stream-build-72016-22419 2021-06-14 16:52:20 expired
dist-c8-stream-build-72013-22419 2021-06-14 16:51:17 expired
dist-c8-stream-build-72010-22419 2021-06-14 16:51:06 expired
dist-c8-stream-build-72009-22419 2021-06-14 16:50:14 expired
dist-c8-stream-build-72006-22419 2021-06-14 16:49:22 expired
dist-c8-stream-build-72005-22419 2021-06-14 16:49:22 expired
dist-c8-stream-build-72000-22419 2021-06-14 16:49:05 expired
dist-c8-stream-build-71999-22419 2021-06-14 16:48:33 expired
dist-c8-stream-build-71993-22419 2021-06-14 16:42:34 expired
dist-c8-stream-build-71991-22395 2021-06-11 21:45:33 expired
dist-c8-stream-build-71988-22395 2021-06-11 21:45:11 expired
dist-c8-stream-build-71986-22395 2021-06-11 21:44:39 expired
dist-c8-stream-build-71985-22395 2021-06-11 21:44:22 expired
dist-c8-stream-build-71981-22383 2021-06-11 21:40:52 expired
dist-c8-stream-build-71978-22383 2021-06-11 21:39:50 expired
dist-c8-stream-build-71976-22383 2021-06-11 21:39:48 expired
dist-c8-stream-build-71975-22383 2021-06-11 21:39:31 expired
dist-c8-stream-build-71972-22383 2021-06-11 21:38:59 expired
dist-c8-stream-build-71969-22383 2021-06-11 21:38:56 expired
dist-c8-stream-build-71964-22377 2021-06-11 18:41:23 expired
dist-c8-stream-build-71959-22377 2021-06-11 18:40:19 expired
dist-c8-stream-build-71958-22377 2021-06-11 18:39:31 expired
dist-c8-stream-build-71957-22341 2021-06-11 18:02:14 expired
dist-c8-stream-build-71953-22341 2021-06-11 18:00:06 expired
dist-c8-stream-build-71952-22341 2021-06-11 17:59:49 expired
dist-c8-stream-build-71951-22341 2021-06-11 17:59:34 expired
dist-c8-stream-build-71947-22341 2021-06-11 17:59:18 expired
dist-c8-stream-build-71941-22341 2021-06-11 17:59:02 expired
dist-c8-stream-build-71940-22341 2021-06-11 17:59:01 expired
dist-c8-stream-build-71936-22341 2021-06-11 17:58:38 expired
dist-c8-stream-build-71935-22341 2021-06-11 17:58:29 expired
dist-c8-stream-build-71934-22341 2021-06-11 17:58:13 expired
dist-c8-stream-build-71933-22341 2021-06-11 17:57:34 expired
dist-c8-stream-build-71931-22341 2021-06-11 17:57:26 expired
dist-c8-stream-build-71925-22341 2021-06-11 17:56:59 expired
dist-c8-stream-build-71923-22341 2021-06-11 17:56:57 expired
dist-c8-stream-build-71914-22315 2021-06-11 17:46:29 expired
dist-c8-stream-build-71912-22301 2021-06-11 17:38:45 expired
dist-c8-stream-build-71908-22301 2021-06-11 17:37:57 expired
dist-c8-stream-build-71904-22301 2021-06-11 17:37:43 expired
dist-c8-stream-build-71900-22301 2021-06-11 17:37:26 expired
dist-c8-stream-build-71897-22301 2021-06-11 17:36:36 expired
dist-c8-stream-build-71896-22301 2021-06-11 17:31:07 expired
dist-c8-stream-build-71891-22301 2021-06-11 17:28:11 expired
dist-c8-stream-build-71890-22301 2021-06-11 17:27:08 expired
dist-c8-stream-build-71882-22274 2021-06-11 17:16:46 expired
dist-c8-stream-build-71799-22204 2021-06-10 23:57:51 expired
dist-c8-stream-build-71797-22204 2021-06-10 23:27:08 expired
dist-c8-stream-build-71792-22204 2021-06-10 22:39:34 expired
dist-c8-stream-build-71791-22204 2021-06-10 22:38:47 expired